Subject: Ticket Assigned - Missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:42 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6364490153 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545762929            12:01 AM, 11th Nov                   Rashed                   Hello Ali I'm Rashed. How can I assist you today ?           12:02 AM, 11th Nov                     ali                    Rashed           12:02 AM, 11th Nov                     ali                    I received my order today and it was incomplete           12:03 AM, 11th Nov                     ali                    Some pieces were absent           12:03 AM, 11th Nov                     ali                    This is my order number: 6364490153           12:04 AM, 11th Nov                     ali                    It ca           12:04 AM, 11th Nov                     ali                    It came without the aluminum           12:04 AM, 11th Nov                   Rashed                   Please give me a moments to check this            12:06 AM, 11th Nov                   Rashed                   Thank you for sharing the order details. Please allow me more time to check this for you.           12:09 AM, 11th Nov                     ali                    I think the order comes with 2 boxes. But i only received one from the courier           12:11 AM, 11th Nov                   Rashed                   I apologize for the delay and I appreciate your patience             12:15 AM, 11th Nov                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:16 AM, 11th Nov                   Rashed                   We are going to contact you on your email : [email-masked]           12:16 AM, 11th Nov                     ali                    Thank you           12:17 AM, 11th Nov                     ali                    Will i received an email sooner?           12:17 AM, 11th Nov                   Rashed                   Yes you will receive an email soon in this concern           12:20 AM, 11th Nov                   Rashed                   Is there anything else I can help you with ?           12:20 AM, 11th Nov                   Rashed                   Thanks for contacting us. We look forward to serve you again.           12:22 AM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347004